﻿.formulario{
	color: #6B6B6B;
}

.formulario h4{
    color: #00a1de !important;
    font-family: 'Titillium Light';
    text-align: left;
    margin-top: 20px;
    font-size: 1.5625em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-bottom: 10px;
}

.formulario h3 {
    display: inline-block;
    margin-bottom: 0;
    font-size: .9375em;
    color: #7d7d7d;
    font-family: 'Arvo';
    text-align: justify;
    line-height: 1.5em;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

}

.formulario input[type="text"], 
.formulario input[type="password"], 
.formulario input[type="email"], 
.formulario input[type="number"], 
.formulario input[type="date"],
.formulario input[type="file"], 
.formulario select{
    color: #898989;
    border: #a8b400 solid 1px;
    width: 100%;
    background: #fff;
    font-family: 'Arvo';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 15px;
    padding: 5px;
    margin-top: 7px;
    height: 2.5000em;
}

.formulario select option:disabled{
    color: #a8b400;
}

.formulario input[type=number]::-webkit-inner-spin-button, 
.formulario input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.formulario textarea {
    color: #898989;
    border: #a8b400 solid 1px;
    width: 100%;
    font-family: 'Arvo';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    min-height: 11em;
    resize: none;
    font-size: 15px;
    padding: 5px;
    margin-top: 7px;
    height: 2.5000em;
}

.formulario input[type="radio"], 
.formulario input[type="checkbox"] {
    margin: 4px 5px 0;
    margin-top: 1px;
    line-height: normal;
}

.formulario .chkbox {
	width: 3%;
}

.formulario .chklbl {
	width: 95%;
}

.formulario label {
    display: inline-block;
    margin-bottom: 0;
    font-size: .9375em;
    color: #7d7d7d;
    font-family: 'Arvo';
    text-align: justify;
    line-height: 1.5em;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

}

.formulario label.titulo {
    color:#0082c5;
    margin-top:7px;
    font-size: 1em;
    font-weight:600;
    width:100%;
}

.formulario label.desc_camp {
    font-size: .87em;
    color: #7d7d7d;
}

.formulario .error ul{
    color: rgba(255, 0, 0, 0.72);
    font-size: .8375em;
    padding: 10px 30px;
    margin: 0;
}

.formulario div.error {
    color:rgba(255, 0, 0, 0.72);
    font-size: .8375em;
    display:none;
    border: rgba(255, 0, 0, 0.72) 1px solid;
}

.formulario input.error,
.formulario select.error,
.formulario textarea.error,
.formulario input[type="file"] .error{
	border: rgba(255, 0, 0, 0.72) 1px solid;
}

.formulario a {
    color: #a8b400;
    text-decoration: none;
}

.formulario input[type="submit"], 
.formulario input[type="button"],
.ajs-button {
    color: #fff;
    background: #a8b400;
    background-size: auto 100%;
    border: 0;
    font-size: 1em;
    height: 30px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor: pointer;
    font-family: inherit;
    line-height: inherit;
    padding: 1px 6px;
    box-sizing: border-box;
    box-shadow: 0px 1px 1px rgb(115, 115, 115);
    margin: 10px 0px;
}

.formulario input[type="button"]:disabled{
    background-color:#7d7d7d;
}

/*input file*/
.uploader{
    border: #a8b400 solid 1px;
    width: 100%;
    position: relative;
    display: flex;
    margin-top: 7px;
    height: 2.5000em;
}

.uploader .input-value {
    width: 70%;
    overflow: hidden;
    padding: 5px;
    font-size:.8375em;
}

.uploader label {
    width: 30%;
    position: absolute;
    color: #fff;
    background: #a8b400;
    background-size: auto 100%;
    border: 0;
    font-size: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor: pointer;
    padding: 7px 5px;
    box-sizing: border-box;
    height: 100%;
    right:0;
}

.upload_file {
    display: none;
}

/*Modal*/
.ajs-header{
	background: -webkit-linear-gradient( left, #032589, #032589 , #32519d, #3e58a3) !important;
	color: white;
}

.ajs-content{
	font-size: 1.3em;
    color: #0082c5;
    font-family: 'Titillium Light';
}

.ajs-content pre{
	font-size: 0.78em;
	color: #7d7d7d;
	font-family: 'Arvo';
	text-align: justify;
	line-height: 1.5em;
	-webkit-font-smoothing: antialiased;
	margin: 10px 20px;
}

.ms-error{
    color:rgba(255, 0, 0, 0.72);
    font-size: .8375em;
    border: #ff0000b8 1px solid;
    padding: 10px 30px;
}

#customLoginMain{
    margin-top:15px;
}

.alertify .ajs-commands {
  right: -50px !important;
}